agentStatusAggregatorService/patternConfigList = []
imageDatabaseService/dbURL = jdbc:mysql://atsccs1:3306/atsccsdb?user=ccs&password=lsst&autoReconnect=true
imageDatabaseService/enabled = true
imageNameService/controller = CCS
imageNameService/dbURL = jdbc:mysql://atsccs1:3306/atsccsdb?user=ccs&password=lsst&autoReconnect=true
imageNameService/offset = PT12H
imageNameService/source = AuxTel
imageNameService/timeZoneId = UTC
periodicTasks/schedulers/default/nThreads = 8
periodicTasks/schedulers/monitor-check-scheduler/nThreads = 2
periodicTasks/schedulers/monitor-update-publish-scheduler/nThreads = 3
